.header {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold; color: #663366}
.texthead {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #663300; font-weight: bold}
.text {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #663366}
a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #0000FF; text-decoration: none}
a:active {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #0000FF; text-decoration: none}
a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #0000FF; text-decoration: none}
a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFCC00; text-decoration: none}
.browntext {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #663300}
.phototext {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #663300}

A:link {text-decoration:none; color:Blue}

A:visited {text-decoration:none; color:Purple}

A:hover {text-decoration:none; color:#DD0000}

A.st1:link { COLOR: #FFFFFF; font-family: Arial; font-size: 11pt; font-weight: bold; TEXT-DECORATION: none }

A.st1:alink { COLOR: #FFFFFF; font-family: Arial; font-size: 11pt; font-weight: bold; TEXT-DECORATION: none }

A.st1:visited { COLOR: #FFFFFF; font-family: Arial; font-size: 11pt; font-weight: bold; TEXT-DECORATION: none }

A.st1:hover { COLOR: #FFCC00; font-family: Arial; font-size: 11pt; font-weight: bold; TEXT-DECORATION: none }

A.st2:link { COLOR: #0000FF; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; TEXT-DECORATION: none }

A.st2:alink { COLOR: #0000FF; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; TEXT-DECORATION: none }

A.st2:visited { COLOR: #0000FF; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; TEXT-DECORATION: none }

A.st2:hover { COLOR: #FFCC00; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; TEXT-DECORATION: none }

A.st3:link { COLOR: #FFFFFF; font-family: Arial; font-size: 9pt; TEXT-DECORATION: none }

A.st3:alink { COLOR: #FFFFFF; font-family: Arial; font-size: 9pt; TEXT-DECORATION: none }

A.st3:visited { COLOR: #FFFFFF; font-family: Arial; font-size: 9pt; TEXT-DECORATION: none }

A.st3:hover { COLOR: #FFCC00; font-family: Arial; font-size: 9pt; TEXT-DECORATION: none }